RSS Feed
News
Aug
14

Уважаемые пользователи сервисов SwiftBtroadband!

Компания InmarsatGlobalLimitedпостоянно работает над повышением качества и расширением спектра предоставляемых услуг. С этой целью,  в частности, в настоящий момент проводятся работы по модернизации сервиса SwiftBroadbandMulti-voice.

Сервис даст возможность пользователям на земле звонить на воздушное судно, используя определенные добавочные номера. Наличие нескольких голосовых линий обеспечивает дополнительные возможности для использования IPтелефонии на судне, например, прямой звонок в кабину пилота.

Для корректной работы данного сервиса на терминалах SwiftBroadband с подключенными телефонными трубками на базе IP, независимо от того, используется ли борту сервис SwiftBroadbandMulti-voice или нет, ФГУП «Морсвязьспутник» рекомендует пользователям терминалов SwiftBroadbandпроизводства компании COBHAM– Aviator 200/300/350/700 – удостовериться, что на их терминалах установлена новейшая версия программного обеспечения.

Данная рекомендация затрагивает только терминалы серии COBHAMAviator 200/300/350/700, для терминалов SwiftBroadband других производителей немедленное обновление ПО блоков SBUне требуется.

Для систем SwiftBroadbandLevelE(Aviator 200/300/350/700) на блоках SBU должна быть установлена версия ПО не ниже SBUSoftware1.06. Для систем SwiftBroadbandLevelD (Aviator 300D/350D/700D)  - не ниже версии SBUSoftware2.01.

Текущие версии ПО SBUSoftware  - 1.09 для SwiftBroadbandLevelE, и 2.02 - SwiftBroadbandLevelD соответственно. Текущие версии ПО доступны на сайте производителя: https://sync.cobham.com/satcom/support/downloads/?type=2502 .

Также  для получения последней версии ПО или в случае возникновения каких-либо вопросов Вы можете обратиться в Службу Поддержки ФГУП «Морсвязьспутник» по электронной почте: helpdesk@marsat.ru.


Dear users!

Inmarsat Global Limited is continuously working to improve the quality of provided services as well as to expand the portfolio of services capabilities available for users. To this effect, in particular now Inmarsat is updating the SwiftBroadband Multi-voice service. This will enable terrestrial users to dial specific extensions on an aircraft. Having multiple voice lines will allow additional crew calling opportunities with aircraft installed business use phones, for example, direct inbound call to the cockpit.

To ensure seamless and correct operation of SwiftBroadband terminals with the connected IP handsets, regardless of whether or not Multi-Voice service is being used onboard, Morsviazsputnik recommends all users of the SwiftBroadband terminals manufactured by COBHAM – Aviator 200/300/350/700 – to check if the latest SBU Software version is installed.

Terminals from other manufacturers are not affected.

The software level of the SBU needs to be 1.06 or above for level E systems (Aviator 200/300/350/700) and 2.02 or above for level D systems (Aviator 300D/350D/700D). The current released software for level E SBU’s is 1.09 and for Level D SBU’s is 2.02 and available on the Conham’ website: https://sync.cobham.com/satcom/support/downloads/?type=2502 .

Also should you have any questions or need to obtain the latest SBU firmware version, please, do not hesitate to contact Morsviazsputnik’ Customer Service team either by e-mail: helpdesk@marsat.ru.


Comments (0)